<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Midnite Show</Series>
    <Number>2</Number>
    <Web>https://www.amazon.com/dp/B0CHGZCWD4</Web>
    <Summary>The most infamous cinematic monsters are manifesting in the sleepy town of Cedar Bluffs. As the world changes, becoming more and more like the gothic settings of classic horror films, a group of would-be victims struggles to survive. It's the most fun you can have getting scared! Cullen Bunn, Brian Hurtt, Bill Crabtree, and Jim Campbell unleash this tale of terror. Popcorn not included.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CHGZCWD4], [RELDATE:2023-11-01]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>26</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>1</Month>
</ComicInfo>